.dxpr-theme-secondary-header{z-index:4050;padding-top:10px;padding-bottom:10px;line-height:1.2em;background:#7ed1e5;color:#fffffe}
.dxpr-theme-secondary-header a{
  color:#fffffe;
  font-size: 2.6em;
  line-height: 1;
}
.dxpr-theme-secondary-header a:hover,
.dxpr-theme-secondary-header a:focus{color:#fffffe}
.dxpr-theme-secondary-header .block,.dxpr-theme-secondary-header p{margin-bottom:0}
.dxpr-theme-secondary-header .secondary-header-container{margin-bottom:0}
.dxpr-theme-secondary-header ul.menu{float:right;margin-top:0;margin-bottom:0}
.dxpr-theme-secondary-header ul.menu a{padding-top:0;padding-bottom:0;line-height:1.2em}
.dxpr-theme-secondary-header ul.menu a:hover,
.dxpr-theme-secondary-header ul.menu a:focus{background:transparent}
.dxpr-theme-secondary-header ul.menu li{float:left}
